-- Customer specific once-script
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL PCHD#34588.lst
SET DEFINE OFF

INSERT INTO fac_notificatie_job
  (fac_notificatie_job_view,
   fac_notificatie_job_oms,
   fac_notificatie_job_mode,
   fac_notificatie_job_interval,
   fac_notificatie_job_nextrun,
   fac_notificatie_job_flags)
VALUES
  ('PCHH_V_NOTI_MLDENERGIE',
   'Notificatie aanvraag energie',
   2,
   1,
   SYSDATE + 1/24,
   1);


COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF